﻿/*** RESPONSIVE - Site specific
================================================== */    

@media only screen and (min-width : 1200px) 
{
    #mobileNav
    {
        display:none !important;
    }
    
}


@media only screen and (max-width : 1250px) {
    .current_topics .arrow_left {left: -74px;}
    .current_topics .arrow_right {right: -74px;}

}
@media only screen and (max-width : 1200px) {
    #mainNav {
        position: static;
        clear: both;
        margin-left: 30px;
    }
}
@media only screen and (max-width : 1150px) {
    .current_topics .topics_container_wrapper,
    .current_topics .topics_container {
        width: 642px;
    }
    .home_banner h1 {
        line-height: 150%;
        font-size: 40px;
    }
    .header_icons {
        right: 15px;
    }
}
@media only screen and (max-width : 1023px) {
    #currentTopics .topics {width:672px;margin: 0 auto;}
    .case-studies .case-study-item{width:33.33%}
    .case-studies .case-study-item:nth-child(n+9){width:33.33%;padding:50px 40px 30px 40px;}
    .case-studies .download-report img{
        width:30%;
        padding: 0 0 30px 0;
    }
}
@media only screen and (max-width : 900px) {
    .case-studies .case-study-content{width:100%;}
}
@media only screen and (max-width : 800px) {
    body {min-width: 100%;}
    .container_12, div[class*='grid_'] {
        max-width: 100%;
    }
    .current_topics .topics_container .topics_container_inner {
        margin-left: -1746px;
    }
    .current_topics .current_topics_inner {
        padding-bottom: 1px;
    }
    .current_topics .topics_container_wrapper, .current_topics .topics_container {width: 551px !important;}
    .current_topics .topics_container .topic {
        width: 260px;
    }
    .current_topics .topics_container .topic p {font-size: 15px;}
    .nma_group .grid_6 > a {
        width: 50%;
        display: inline-block;
        float: right;
        text-align: center;
    }
    .nma_group .grid_6 > a img {
        float: none;
    }
    .home_infographic .didYouKnowImages {
        text-align: center;
    }

    .case-studies .case-study-item{
        width: 50%;
    }
    .case-studies .case-study-item:nth-child(n+9){
        width: 50%;
    }
    .case-studies .case-study-item img{
        width: 80%;
        display:block;
        margin: 0 auto;
    }

}
@media only screen and (max-width : 800px) {

    .mobile_hidden /* Hides stuff at mobile size - useful for removing callouts etc */
    {
        display: none !important;
        }
    
    .mobile_only /* Shows stuff at mobile size - useful for adding stuff in at mobile level etc */
    {
        display: block;
        }
    
    body 
    {
        /*background-color: #FFFFFF;*/
        max-width: 100%;
        min-width: 300px;
        }
    h2 {
        font-size: 28px;
    }
    img {
        max-width: 100%;
    }
    .content img{
    margin-top:0 !important;
    height:auto !important;
    }

    .services_image p{
    padding-left:0 !important;
    }

    #header 
    {
        padding: 0;
        margin: 0;
        z-index: 11;
        }
    .header_icons {
        width: 140px;
        height: 40px;
        right: 0;
        bottom: auto;
        top: 30px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .header_icons a {
        width: 30px;
        height: 30px;
        background-position: center;
        background-size: contain;
    }
    .header_search 
    {
        clear: both;
        margin-top: -35px;
        margin-right: 130px;
    }
    .header_search .input_wrapper {
        width: 100%;
        padding-right: 40px;
        box-sizing: border-box;
        border: 1px solid #fff;
    }
    .header_search.open {
        width: 300px;
        clear: both;
    }
    .header_search a.search_button {
        display: block;
        background: url(/AppImages/header_search.png) no-repeat 0 0;
        float: right;
        width: 40px;
        height: 38px;
        border: 0;
        padding: 0;
        margin: 0;
        position: relative;
        z-index: 2;
        margin-top: 1px;
        margin-right: 1px;
    }
    #mainNav {
        margin-left: 0;
    }
    
    .content, #content {
        padding: 0;
    }
    
    #wrapper
    {
    }
    
    #footer {
    }
    
    .header_logo
    {
        width:140px;
        padding: 25px 0 25px 15px;
    }
    
    /*** mobile nav button ***/
    .main_nav
    {
        text-align:center;
        background-color: #efefef;
        padding: 0px;
    }
    
    #toggleMobileNav
    {
        background: #3b3a3b;
        width: 30px;
        height: 30px;
        float: right;
        display: block;
        position: relative;
    }
    #toggleMobileNav .lines {
        position: relative;
        background: #fff;
        width: 15px;
        height: 3px;
        display: block;
        left: 7.5px;
        top: 13.5px;
        transition: all 300ms;
    }
        #toggleMobileNav .lines:before {
            content: "";
            background: #fff;
            width: 15px;
            height: 3px;
            position: absolute;
            left: 0;
            top: -6px;
            transition: top 200ms;
        }
        #toggleMobileNav .lines:after {
            content: "";
            background: #fff;
            width: 15px;
            height: 3px;
            position: absolute;
            left: 0;
            top: 6px;
            transition: top 200ms;
            /*-webkit-box-shadow:
                0 3px 0 0 #fff inset,
                0 6px 0 0 #3b3b3b inset,
                0 9px 0 0 #fff inset,
                0 12px 0 0 #3b3b3b inset,
                0 15px 0 0 #fff inset;
            -o-box-shadow:
                0 3px 0 0 #fff inset,
                0 6px 0 0 #3b3b3b inset,
                0 9px 0 0 #fff inset,
                0 12px 0 0 #3b3b3b inset,
                0 15px 0 0 #fff inset;
            box-shadow:
                0 3px 0 0 #fff inset,
                0 6px 0 0 #3b3b3b inset,
                0 9px 0 0 #fff inset,
                0 12px 0 0 #3b3b3b inset,
                0 15px 0 0 #fff inset;*/
        }
        #toggleMobileNav.active .lines {
            transform: scale(0.75);
        }
        #toggleMobileNav.active .lines:before,
        #toggleMobileNav.active .lines:after {
            top: 0;
        }
    #fullNav
    {
        display:none;
    }
    
    .panel_nav 
    {
        border-top: 1px solid #fff;
        }
    
    #mobileNav
    {
        clear:both;
        padding-bottom: 25px;
    }
    .main_nav .top_level {
        padding-top: 10px;
        padding-bottom: 15px;
    }
    .main_nav #mobileNav:after {
        content: "";
        margin-left: 15px;
        margin-right: 15px;
        bottom: 25px;
        height: 2px;
        display: block;
        background: #e63922;
        background: -moz-linear-gradient(left, #e63922 0%, #f6921e 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e63922), color-stop(100%,#f6921e));
        background: -webkit-linear-gradient(left, #e63922 0%,#f6921e 100%);
        background: -o-linear-gradient(left, #e63922 0%,#f6921e 100%);
        background: -ms-linear-gradient(left, #e63922 0%,#f6921e 100%);
        background: linear-gradient(to right, #e63922 0%,#f6921e 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e63922', endColorstr='#f6921e',GradientType=1 );
    }
    .main_nav ul li, .main_nav ul li a, .main_nav ul li a span {
        float: none;
        display: block;
    }
    .main_nav ul li a
    {
        padding: 7px 0 7px 15px;
        color: #404040;
        text-align: left;
    }
    .main_nav ul li.selected a, .main_nav ul li:hover a {
        color: #e96007;
    }
    .main_nav ul li
    {
        display:inline-block;
        width:100%;
        vertical-align: middle;
    }
    .panel_nav_panel 
    {
        display: none !important;
    }
    
    /*** Panel Nav ***/
    
    #footer .grid_3 {
        width: 50% !important;
        float: left;
        padding: 0 0 0 10px;
    }
    #footer .grid_3 p {
        margin-bottom: 0;
    }
    #footer .grid_3 img {
        margin-top: 0;
    }
    #footer .powernav_col 
    {
        width: 50% !important;
        float: left !important;
    }
    
    .powernav_container .col_1, .powernav_container .col_3, .powernav_container .col_5, .powernav_container .col_7 
    {
        clear: both;
        }
    
    /*** Module Lists ***/
    
    .module_list_item 
    {
        padding: 5px 0;
    }

    .module_list_item_date /* 126px Wide */
    {
        float: left;
        text-align: left;
        width: 100%;
        font-size: 12px;
        font-weight: normal;
        margin-left: 0;
    }
    
    .module_list_item_title  /* 600px Wide */
    {
        float: left; 
        width: 100%; 
    }

    .module_list_item_image 
    {
        float: none;
        width: 100%;
    }
    
    .module_list_item_image img
    {
        width: 100%;
        margin-bottom: 5px;
    }

    .module_list_item.odd .module_list_item_abstract {
        padding: 0 10px;
    }
    
    
    #toggleSlideNav
    {
        display:block;
    }
    
    /*** Module details ***/

    .module_detail_date /* 130px Wide */
    {
        float: none;
        text-align: left;
        width: 100%;
        font-size: 12px;
        font-weight: normal;
        margin-left: 0;
    }

    .module_detail_title  /* 600px Wide */
    {
        float: none; 
        width: 100%;
    }
    
    .module_detail_content 
    {
        clear: both;
    }
    
    .module_image_gallery 
    {
        float: none;
        width: 100%;
        margin: 10px 0;
        }
        
    .module_image_gallery_list {
        width: 100%;
        overflow: hidden;
    }

    .module_image_gallery_item 
    {
        text-align: center;
        width: 100%;
    }
    
    .module_image_gallery_item img
    {
        text-align: center;
    }
    
     /*** Search Results ***/
     
     .search_results_wrapper {
        padding: 0;
     }

    .refine_search 
     {
         display: none;
         }
     
     .search_result_item 
     {
         position: relative;
         padding-bottom: 25px;
         margin-bottom: 25px;
         }
     
     .search_result_details h2 {
        font-size: 16px;
     }

     .search_result_image {
        background-color: #F9F9F9;
        float: none;
        width: 100%;
        height: auto;
        margin-right: 0;
        overflow: hidden;
        border: 0px none;
        margin-bottom: 10px;
    }
    
    .search_result_image img {
        width: 100%;
        height: auto;
    }
    
    .search_type_icon {
        position: absolute;
        top: -4px;
        right: -14px;
    }
    
    /*** Contact Form ***/
    
    .contact_form .form_field input, .contact_form .form_field textarea, .contact_form .form_captcha input {
        display: block;
        border: 1px solid #cccccc;
    }
    
    /*** Formbuilder ***/
    
    .field_cont input, .field_cont textarea
    {
    }  

    .field_cont select
    {
        width: 100%;
    } 
    
    .checkbox_field label, .checkbox_field input, .list_control label, .list_control input {
        display: inline;
        width: 15px;
        height: 15px;
        padding: 0;
    }
    
    .ui-tooltip 
    {
        display: none !important;
        }

    .home_content {
        background-position: 10px 0;
        padding: 60px 10px 0 10px;
    }

    .home_banner {
        padding-top: 50px;
    }
    .home_banner h1 {
        font-size: 28px;
        line-height: 110%;
    }
    .home_banner h1 span {
        display: block;
        padding: 10px 0 !important;
    }
    .home_banner .parallax_banner {
        top: -50px;
    }
    .home_banner .parallax_banner .layer {
        width: 100%;
    }
    .home_banner .parallax_banner .layer img {
        max-width: none;
    }
    .current_topics {
        padding: 60px 10px 0 10px;
        background: #fff;
    }
    .current_topics h2 {
        width: 100%;
        margin-right: 0;
    }
    .current_topics .arrow_left, .current_topics .arrow_right {
        width: 25px;
        background-size: contain;
        top: 135px;
        margin: 0 !important;
    }
    .current_topics .arrow_left {
        left: -30px;
    }
    .current_topics .arrow_right {
        right: -30px;
    }
    .home_infographic {
        background: #f2f2f2;
        padding: 50px 10px;
        text-align: center;
    }
    .home_infographic .spotlight img {
        float: left;
		margin-bottom: 20px;
    }
    .nma_group {
        padding: 50px 10px;
    }
    .nma_group img {
        margin: 0;
    }
    .nma_group img:first-child {
        float: left;
    }
    .newsletter {
    }
    .newsletter .grid_12 {
        margin: 0 auto;
    }
    .newsletter a {
        padding: 17px 10px 15px 70px;
        background-size: 50px;
        background-position: 10px center;
    }
    .twitter {
        padding: 30px 10px;
    }
    .twitter img {
        width: 80px;
        margin-right: 20px;
    }
    .twitter h2 {
		float: none;
        margin: 10px 0 0 0;
    }
    .twitter #tweets {
        float: left;
        clear: both;
        margin-top: 10px;
		height: auto;
    }
	.twitter #tweets a, .twitter #tweets a.tweet_2 {
		width: 100% !important;
		border: 0;
		border-bottom: 1px solid #f69320;
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
	}
    .standard_page .container_12 .grid_8, .section .grid_8 {
        padding: 10px;
    }
    .standard_page h1 {
        font-size: 28px;
        text-transform: none;
    }
    .services_page .standard_content_header {
        font-size: 28px;
        color: #4d4d4d;
    }
    .grid_4 .dynamic_callout_container {
        padding: 0 10px;
    }
    #currentTopics .topics {
        width: auto;
    }
    #currentTopics .grid_4.text {
        padding: 10px;
        height: auto;
    }
    #currentTopicsDetail .content_header {
        width: 100%;
        padding-left: 0;
        background: none !important;
    }
    #currentTopicsDetail .standard_content_header {
        font-size: 32px;
        line-height: 100%;
    }
    #currentTopicsDetail h2 {
        font-size: 26px;
    }
    #currentTopicsDetail .quote {
        padding: 0 10px;
    }
    #currentTopicsDetail .quote:after {
        bottom: -20px;
        left: 10px;
        right: 10px;
    }
    #currentTopicsDetail .section {
        padding: 20px 0;
        float: left;
        width: 100%;
    }
    #currentTopicsDetail .what {
        padding: 40px 10px 20px 10px;
    }
    .banner h1 {
        margin: 35px auto 0 auto;
        font-size: 32px;
        line-height: 120%;
        padding: 10px 30px;
    }
    .form_content_wrapper, .form_title_wrapper {
        padding: 0 10px;
    }
    .form_page label {
        width: 100%;
    }
    .form_page input, .form_page textarea, .form_page select  {
        width: 100%;
        margin-right: 0;
    }
    .form_page .button_field {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .contact_page .grid_4 {
        padding: 0 10px;
    }
    .form_page .section_grey {display: none;}
    .history_page .grid_8 {
        padding: 10px;
        margin-top: 0;
    }
    .history_page .below_content .news_list_item_wrapper .news_callout_list_item a {
        padding-left: 10px;
    }
    .history_page .below_content .news_list_item_wrapper .news_callout_list_item .title {
        width: 100%;
        text-align: center;
    }
    .history_page .below_content .news_list_item_wrapper .news_callout_list_item .story {
        width: 100%;
        margin-top: 0;
        padding: 0 10px;
    }
    .history_page .below_content h1 {
        padding: 0 10px;
    }
    .share_buttons {
        width: 320px;
        padding: 0 5px 50px 5px;
        height: 65px;
        margin-bottom: 0;
    }
    .content .print, .content .st_email_hcount, .content .st_sharethis_hcount, .content .st_facebook_hcount, .content .st_twitter_hcount, .content .st_linkedin_hcount {
        margin-bottom: 5px;
    }
    .content .stButton {
        margin-right: 5px;
    }
    .pager > span .pager_pagecount_multiple {
        max-width: 100%;
    }
    .services_page .main_block {
        padding: 10px;
    }
    .services_page .main_block p {
        font-size: 20px;
    }
    .services_page .services_content .grid_7 {
        float: left;
        padding: 10px;
    }
    .services_page .services_extra .dynamic_callout_container {
        padding: 0 10px
    }
    .services_page .services_extra .grid_6 {
        margin: 0;
    }
    .services_page .services_extra h3 {
        font-size: 30px;
    }
    .section.darkgrey {
        padding-top: 10px;
    }
    .section.darkgrey .button {
        display: block;
        margin-left: 0;
        line-height: 120%;
        padding: 8px 30px;
    }
    .module_list_item .module_list_item_abstract {
        padding: 0 10px;
    }
    .form_page .validation_error {
        width: 100%;
    }
    #currentTopicsDetail .section.section_one {
        padding-top: 20px;
    }
    #currentTopicsDetail .quote {
        float: left;
        margin: 0 0 30px 0 !important;
        padding: 0;
    }
    #currentTopicsDetail .quote:after {
        bottom: 20px;
    }
    .sitemap > ul ul, .sitemap > ul li {
        width: 95%;
    }
    .services_page_landing .content_press .services_image {
        margin-top: 0;
    }
    .services_page .services_content .services_image {
        height: 300px;
        overflow: hidden;
    }
    .services_page .services_content .services_image p img {
        margin-left: 0 !important;
        margin-top: -320px;
    }
    .services_page_landing .services_image p img {
        margin-top: 0 !important;
    }
    .services_page .services_content .grid_8 {
        padding: 0 10px;
    }
    .news_detail_wrapper h4 em {
        margin-left: 10px;
    }
    .news_detail_wrapper .news_title, .news_detail_wrapper .section.white p {
        padding-left: 10px;
    }
    .news_detail_wrapper .news_title {
        font-size: 30px;
    }
    .news_detail_wrapper .section.white p  {
        font-size: 24px;
    }
}
@media only screen and (max-width : 600px) {
    .header_search.open {
        clear: both;
        margin-top: 5px;
        margin-right: -1px;
    }
    .current_topics .topics_container_wrapper, .current_topics .topics_container {
        width: 260px !important;
    }
    #footer .grid_3 {
        width: 100% !important;
    }
    #footer .powernav_col {
        width: 50% !important;
    }
}

@media all and (max-width : 550px) {
    .case-studies .case-study-item {
        width: 100%;
    }

    .case-studies .case-study-item:nth-child(n+9){
        width: 100%;
    }
    
    .case-studies .case-study-item img {
        width: 80%;
        display: block;
        margin: 0 auto;
    }
        .case-studies .download-report img{
        width:30%;
        padding: 0 0 20px 0;
    }
}

@media all and (min-width: 0px) and (max-width: 1024px){

    .case-studies .case-study-item:nth-child(n+9){
        border-bottom: 1px solid #000;
    }

    .case-studies .download-report{
        position:relative;
        width:100%;
    }
}
@media all and (min-width: 800px) and (max-width: 1024px){
    .case-studies .download-report img{
        width:20%;
        padding: 0 0 30px 0;
    }
}